=== debian/changelog ===
drat-trim (0.0~git20240428.effa1dc-2) unstable; urgency=medium

  * d/control: mention that Marijn Heule is now at CMU
  * replace _GNU_SOURCE with _DEFAULT_SOURCE to avoid dependency on
    new glibc (especially C23 symbol definitions)
  * d/: run wrap-and-sort
  * d/control: add Multi-Arch and Suggests attributes for
    drat-trim-examples
  * Create d/upstream/metadata

 -- Shengqi Chen <harry-chen@outlook.com>  Mon, 14 Oct 2024 21:02:35 +0800

drat-trim (0.0~git20240428.effa1dc-1) unstable; urgency=medium

  [ Shengqi Chen ]
  * New upstream version 0.0~git20240428.effa1dc (closes: #1084889)
  * d/tests: add a simple autopkgtest, enhance test harness script

 -- Shengqi Chen <harry-chen@outlook.com>  Thu, 10 Oct 2024 23:39:25 +0800
