=== debian/control ===
Source: drat-trim
Section: science
Priority: optional
Standards-Version: 4.7.0
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Shengqi Chen <harry-chen@outlook.com>
Build-Depends: bzip2, debhelper-compat (= 13), help2man
Homepage: https://www.cs.utexas.edu/~marijn/drat-trim/
Vcs-Git: https://salsa.debian.org/science-team/drat-trim.git
Vcs-Browser: https://salsa.debian.org/science-team/drat-trim
Rules-Requires-Root: no

Package: drat-trim
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: DART-trim satisfiability proof checker (binary utils)
 DRAT-trim is a satisfiability proof checking and trimming utility
 designed to validate proofs for all known satisfiability solving
 and preprocessing techniques. DRAT-trim can also emit trimmed
 formulas, optimized proofs, and TraceCheck+ dependency graphs.
 .
 This package contains binaries needed to use DART-trim as a
 stand-alone tool.

Package: drat-trim-examples
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: drat-trim
Suggests: bzip2
Description: DART-trim satisfiability proof checker (example files)
 DRAT-trim is a satisfiability proof checking and trimming utility
 designed to validate proofs for all known satisfiability solving
 and preprocessing techniques. DRAT-trim can also emit trimmed
 formulas, optimized proofs, and TraceCheck+ dependency graphs.
 .
 This package contains some example data files for DART-trim.
