=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -D_DEFAULT_SOURCE
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:
	# only build binaries we want to install
	make drat-trim lrat-check

override_dh_auto_test:
ifeq (,$(filter, nocheck,$(DEB_BUILD_OPTIONS)))
	./debian/tests/run-examples ./drat-trim examples
endif

execute_after_dh_auto_build:
	help2man --version-string=$(DEB_VERSION_UPSTREAM) --name="DRAT-trim Satisfiability Proof Checker" -N -o drat-trim.1 ./drat-trim
