=== debian/tests/control ===
Test-Command: debian/tests/run-examples drat-trim /usr/share/doc/drat-trim/examples
Features: test-name=run-examples
Restrictions: allow-stderr
Depends: bzip2, @
