=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/marijnheule/drat-trim \
HEAD debian uupdate
